---
title: 2021 reading retrospective
draft: false
tags:
  - reading
  - retrospective
date: 2021-12-31
---
Hello friends. This year I read 52 books—1 book short from last year but still right on my personal target. In this post I will go through some books that left an impression (good or bad) on me and discuss my reading plan for next year.

## The delightful surprises

Every once in a while I read what I consider as a "light" book—fiction books that are set in everyday life, mostly young adult or comedy. I mainly read these books to keep my reading momentum. Most of the time, these books are just OK for me. Sometimes though I get surprised with books that unexpectedly left a deeper mark on me. Last year, it was **Rebecca Serle's _In Five Years_**; this year, it was **Elle Cosimano's _Finlay Donovan is Killing It_**. I'm not going to spoil you since it will take away all the fun, but this book is just so funny and witty and it still managed to keep me up on my toes at the same time. I honestly like it much more than the other books that I've read recently that are marketed as "serious" crime fiction books. I totally recommend it if you're looking for a light, fun read and I'm so excited for the sequel because whew, that ending!

Another book that to me belongs to the "delightful surprise" category is **Merlin Sherdrake's _Entangled Life_**. I was asking myself: "what is something that I know _nothing_ about at all?". Obviously the list of answers to this question is endless but the first thing that popped up in my mind was somehow fungi. I thought a book that entirely talks about fungi would bore me to death, but I was gladly proven wrong. I have so many highlights and notes in my notebook that I'll probably share one day if I can be bothered, but if you're looking for something interesting to read I can't highly recommend it enough. Most importantly, this book inspired me to seek out for more books on topics that I'm not familiar of at all.

## The books from my new favorite author

The question of "who is your favorite author" is a difficult one for me. My answer ten years ago used to be Haruki Murakami who I used to follow religiously (as in, I never missed a release) but I've grown out of his work since then. Even if I have read multiple books of the same author, sometimes I'm not confident enough that I'll love all of their work to say that they're my favorite author. But this year I came across Elizabeth Kolbert's books on the topic of the environment and read two of them: _**The Sixth Extinction**_ and **_Under a White Sky_.** Admittedly I haven’t read _Fields Notes from a Catastrophe_, but I can confidently say that she's one of my favorite authors right now, if not the only (for now).

Besides the important subject matter that is a common thread of her last three books, I also love her writing style. I always have a soft spot for writings that read like a journal. Her writings mostly report on the trips that she did as she investigated topics on the environment and climate change, but what I like about her writings is they still have a personal touch to it so that they don't sound too much like a trip report or a survey paper. Her latest book, _Under a White Sky_, was released this year so it might be a while until a new book comes out, but I already can't wait for her next book and writings.

## The books that made my blood boil

Have you ever read a book that elicits such a strong mix of anger and desperation in you? I'm not sure if I should be glad or sad to say that I read **three** such books this year.

The first book is Ronan Farrow's **_Catch and Kill_**. I followed the Weinstein news when it first broke back in 2011, so I thought I had already known most of story. That's not the case. It turned out that I had absolutely zero idea how extensive the attempt to cover the whole scandal was. Many people tried to kill this story over the years (hence the title Catch and Kill) until Farrow and two other journalists took a stab at it (pun intended) and they didn't stop despite the threats. These threats involved double agents, spies, spies vs spies, pushbacks from bosses who turned out to side with the enemies and much more. There are so many spy thriller tropes in this book except that real life justice is at stake, the victims are real, the trauma is real. Recalling some parts of the book still makes me angry as hell.

The second book is the **_Panama Papers_** book. A few months ago, the Pandora Papers were leaked and it reminded me of the Panama Papers (both are related) book that had been sitting on my to-read shelf for years, so I picked it up and read it in two days. I found that the book focused on two large parts: first, how the investigation came to be and the newsroom logistics that revolved around the investigation; second, in-depth details on the entities and companies found in the papers. What angers me is obviously how the rich will go through great lengths to hide whatever shady things they’re doing. Once you see the pattern across the papers, you can’t help but feel like the evidence is right there in front of your eyes, but proving what’s actually going on is another matter altogether—and it’s not easy when the rich holds such an unjust amount of power and wants you to fail. On a lighter note, though, what's also fascinating to me as someone who works in tech is this: to go through such a large trove of documents, a regular computer will certainly not do it. It should have been obvious to me but alas. The software engineer in the team had to create this system that allows you to search through the documents and make connections between entities in the documents to figure out all the connections between various shell companies and people. They didn't get into the technical nitty-gritty which is understandable because it's not the focus of the book, but it's still fun to learn about in passing.

The last book on this list is **_Empire of Pain: The Secret History of the Sackler Dynasty_.** I knew next to nothing about the Sackler family so I was in for a rough ride. The first part of the book started off slow as we started to get to know how the Sackler family came to be, but once it got into the Oxycontin scandal and the opioid crisis, that's when all hell really broke loose for me. It was like reading the book version of Succession on steroids to the point that the Roy family of Succession now seems like a Happy Meal version of the Sacklers. I read this book during my South America trip and I spent all my flights—from and to home and between cities—reading this book cover to cover because I couldn't really put it away, even if I was reading it seething in anger throughout.

## The "not for me" books

I read a couple of books that I had high expectations of because of people's positive reviews. Unfortunately, they turn out to be not my cup of tea. I found Tana French's **_The Searcher_** to excel in building up its atmospheric setting but lacks the punch that I was hoping to get in the story. I already mentally prepared myself when I decided to read _**My Year of Rest and Relaxation**_ because people said it's going to be a quirky but good read, but honestly I just didn't really get anything out of it.

## The books that are 100% worth the hype

Liu Cixin's **_The Three-Body Problem_** series is a critically acclaimed science fiction series but I only got a chance to read the first two books this year. I knew that the series would be so, so good when I loudly _gasped_ in shock once I got through the 1/4 point of the first book. I'm not going to say much about it because I don't want to spoil anything for you, but here's the thing: writing a technically intricate book is a tough matter on its own. Writing an engaging book is also not an easy feat. Writing a book that is both technically intricate and engaging at the same time is an out-of-this-world accomplishment.

There are few side notes before I move on to the next book. I read the first two books in the series back to back because curiosity got the best of me, but I got kind of burned out by the end of the second book because everything was just so intense. Also, there are two different translators in the English translation of the series—one of them is Ken Liu whose book _The Paper Menagerie and Other Stories_ was one of my favorite reads last year—and the stylistic difference of the translation is kind of jarring and difficult to ignore.

Another book that belongs to this category is Madeline Miller's _**The Song of Achilles**._ It made me cry, and any book that could melt my dead emo heart is definitely 100% worth the hype. In all seriousness, without spoiling anything, this book is a heart-wrenching and beautiful piece of art. If I could only have 0.0005% of Madeline Miller's writing prowess, I think I'd die happy.

A friend recommended me **_Anxious People_** by Fredrick Backman. I read it in one sitting which is always a good sign. I don't know how to summarize the book without spoiling the plot so I'm not going to try, but it is one of those warm, feel-good books that I desperately needed especially during these terrible times.

## The most anticipated books—and the verdicts

These books are books released in 2021 that I had been eyeing since before 2021, mainly because I've read the author's previous work before and loved them.

_The Remains of the Day_ and _Never Let Me Go_ were some of the first books I read when I started reading years ago, so I was looking forward to reading **_Klara and the Sun_**. I really enjoyed the quiet character study moments in the beginning and ending parts of the book, but finding myself looking to rush to the ending in the middle of the book. The writing style is unmistakably Ishiguro which I enjoyed (and had been missing). I honestly still like _Never Let Me Go_ better, but I admit it's possible that nostalgia is clouding my judgment.

I've loved the Taylor-Reid Jenkins books I've read (_Seven Husbands of Evelyn Hugo_ and _Daisy Jones and the Six_) so I couldn't wait to read **_Malibu Rising_**. If I had to rank it, I'd still put it below _Daisy Jones and the Six_ and _Seven Husbands of Evelyn Hugo_. I need to mention though that I was experiencing what is perhaps a TRJ fatigue to the point that most of her main characters now look kind of the same to me. I’d still read her next book, but hoping that her next main character would be different from the previous ones.

I loved Sally Rooney's _Normal People_ though I was pretty lukewarm towards _Conversations with Friends_. Still, Rooney is one of those authors that I can’t help but be curious of what else she’s going to put out next so I was looking forward to her newest release: **_Beautiful World, Where Are You_**. I'd put it somewhere in the middle between _Normal People_ and _Conversations with Friends_. Maybe closer to _Normal People_ which I find to be much easier to relate compared to _Conversations with Friends_.

## The first times

**_The Dangers of Smoking in Bed_** is my first Mariana Enríquez book. I had always steered clear of horror for some unknown reason—maybe simply because I was scared—until recently. I guess when you’ve been confronted with enough (non-supernatural) horrors in your real life, nothing really scares you anymore. The book made me realize how the horror genre can be used as a vehicle to convey strong messages effectively, as shown by Enríquez’s short stories. A few of them are very short but it doesn’t undermine their message. It also inspired me to pick up more horror for next year and I’m looking forward to discovering some more horror gems.

I came across Elisa Gabbert’s **_The Unreality of Memory_** randomly, not knowing anything about the author nor having heard of the book before, but it’s definitely one of my favorite reads of the year. It’s described as a “provocative, searching essays on disaster culture, climate anxiety, and our mounting collective sense of doom” and that one line is all that is needed for me to order the book. There are three parts, but I especially resonate with the first and third part of the book which focuses on the spectacle of disasters and our relationship with the media respectively. The essays on climate change are nice companions to Elizabeth Kolbert’s books as well. One of my favorite essays in the book is titled _True Crime_; there is an entire page in the book that I highlighted because it speaks to me and is actually a dilemma that I’ve been mulling over for the past few months. It probably deserves its own post, but please don’t take this as my promise to actually write it.

Having been consumed with grief for most part of the year, I was putting off reading Michelle Zauner (aka Japanese Breakfast)’s **_Crying in H Mart_**—Zauner’s first book and thus my first book of hers, too—because of one of the major themes in the book is grief and I didn’t think I was ready for that. But I decided to read it anyway because: 1) I love Japanese Breakfast, 2) if there’s something that I learned recently, is that some books can _really_ change you. There was a short story in Ken Liu’s _The Paper Menagerie and Other Stories_ that I read last year but wish I had read earlier in my life, because I feel it would have changed my perspective on a certain thing and maybe, maybe make things better before it’s too late, but I was too late and there’s always a pang of sadness that I feel every time I remember that. So I decided to soldier on and ended up tearing through _Crying in H Mart_ in one sitting (of course while crying). I have no regrets at all, and I’m glad I have read it before it’s too late.

## Next year

I hope to be consistent with reading at least 52 books a year. Some might not see the point of setting such a goal, but having a goal motivates me to stay consistent. One thing I’m aware I need to be careful of is to avoid the [Goodhart’s Law](https://sketchplanations.com/goodharts-law) trap; I noticed that at some point, I gravitated towards quick, easy reads without assessing how interested I actually am in the book itself. This results in a few reads that I finished reading, but I ended up not caring too much about.

While I feel like I branched out of my usual topics a bit, I'm not doing too well when it comes to diversity in general. I have yet to compile my statistics, but it’s easy for me to see that my books are mostly authored by white men and women, so there is still a lot of room for improvement here.

I already have some ideas about topics I want to continue reading. This year I learned that investigative journalism books are a good way for me to explore a diverse (and oftentimes timely) set of issues, so I’m going to read more of those.

On the tech front, I’m going to continue seeking for books that help me think critically about the ties between the technology that we build, the powers that determine it, & the people that are affected by it.

This year has given me a lot of space to think. One of the realizations that struck me is that there are so many things I don’t know about the world, and I want to fill in those gaps— mostly to satisfy my curiosity because it brings me joy, but also to help me make better, informed choices in my life. To me this translates to making even more space for books that talk about things I have zero idea about (to satisfy my curiosity), while also going a bit more in-depth in some topics (to help me make better choices). It's a delicate classic exploration-exploitation dilemma, is definitely very vague, and I haven't really figured out how I'm going to work it out exactly. But writing this down helps me to remember my intention for reading next year.

I also want to read more essays and autobiographies. I want to be better at using writing as a means to reflect, which means I need to practice digging deep into what I think and feel. Some people might be a natural at it, but I still find it difficult even as someone who has been journaling on-and-off for the past 11 years. Although it takes a lot of effort for me, it does keep me sane, so I’ll keep going at it.

It goes without saying that I’m going to continue reading fiction. I’ll probably write a separate post on why fiction has always mattered a lot to me, but it’s the really the one thing that I’m not going to sacrifice. I don't have any "rules" in mind but I know I want to explore genres that I’m not very familiar of such as sci-fi and horror.

On the more organizational side of things: I'm hoping to figure out a way to take proper notes and organize them for every book I read moving forward. When writing this post, I found it hard to accurately recall my impression of a book that I've read many months ago. At the same time, I don't want to spend too much time on it to the point that it breaks my reading flow. I’ve already tried writing notes as I read, but I found myself to be too focused on the note-taking aspect that it got me distracted from the reading.

It has been a good reading year for me. I feel that writing all of this down also helps me shape a more intentional reading habit which has never been my focus in the previous years. You can view the complete list of the books I read this year here, and a tech edition of the reading retro here: [[2021 reading retrospective - tech edition]].